

/* Global site navigation styles %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */

div#navWrap {z-index:99; position:relative;	width:100%; margin:0;}
#mainNav {background-color:#eff5ff;}
#mainNav::after{content:''; display:block; clear:both;}
#mainNav a.anchor-link {display:none;}
#mainNav ul{margin:0; padding:0;}
#mainNav ul::after{content:''; display:block; clear:both;}
#mainNav ul li {list-style:none; float:left; text-align:center;}
#mainNav li a {text-transform:uppercase; display:block; color:navy; background-color:#eff5ff; border:none; text-align:center; text-decoration:none; font-weight:bold; }
#mainNav li a:hover{color:#fff; background-color:#1e4a99;}
#mainNav li a.current{color:rgba(12,36,64,1); cursor:default;}
#mainNav li:last-of-type a {display:inline;}
#mainNav li:last-of-type img {display:block; float:left; }
#mainNav h2{display:none;}



/* phone-only styles %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */
@media only screen and (max-width:599px) {

#mainNav{margin:0 0 2em 0;}
#mainNav::after{content:''; display:block; clear:both;}
#mainNav ul::after{content:''; display:block; clear:both;}
#mainNav ul.simple-toggle { display: none; }
#mainNav a.anchor-link {
	display:block; float:left; border:none; padding:8px; width:46px;
}

#mainNav a.anchor-link div {width: 85%; height: 4px; background-color: #1e4a99; margin: 7px auto; } /* menu icon 3 lines */
#mainNav ul.open { 
	display: block; opacity:.96; list-style: none outside none; 
	margin: 0; padding: 0;	position: absolute; right: 0; top: 100%; width: 100%; z-index: 500; 
}
#mainNav ul.open li { display: block; float:none; list-style: none; text-align: center; }
#mainNav ul.open li:first-of-type{border-top: 1px solid rgb(143, 170, 220);}
#mainNav ul.open li a { display: block; padding: 16px 10px; border-bottom: 1px solid rgb(143, 170, 220); text-decoration: none; font-size:14px; color:navy;  }
#mainNav ul.open li a:hover { background-color: #1e4a99; color: #fff; }	

#mainNav ul.open li:last-of-type {background-color: #eff5ff; text-align:right; border-bottom: 1px solid rgb(143, 170, 220); }
#mainNav ul.open li:last-of-type a {display:inline-block; padding:10px 10px 4px 10px; text-decoration:none; border-bottom:none; }
#mainNav ul.open li:last-of-type a:hover {background-color: #eff5ff;}
#mainNav ul.open li:last-of-type a img {width:28px; display:inline-block; padding: 0 0 0 0; text-decoration:none; }
#mainNav ul.open li::after{content:''; display:block; clear:both;}


}



/* tablet-portrait-up styles %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */
@media only screen and (min-width:600px) {

nav#mainNav{margin:0 0 3em 0; text-align:center; width:100%; }
nav#mainNav ul li {width:14.285%;}
nav#mainNav ul li a {text-align:center; padding:.7em 0; font-size:.85em;}
nav#mainNav ul li a span{display:none;}
#mainNav li:last-of-type img {width:22px; padding:6px 0 0 1em;}

	
}



/* tablet-landscape-up styles %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */
@media only screen and (min-width:900px) {

nav#mainNav{margin:0 0 4em 0; text-align:center; width:100%; }
nav#mainNav ul li a {text-align:center; padding:.75em 0; font-size:1em;}
nav#mainNav ul li a span{display:inline;}
#mainNav li:last-of-type img {width:26px; padding:10px 0 0 1em;}

}



/* Desktop-up styles %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */
@media only screen and (min-width:1200px) {
	
nav#mainNav{margin:0 0 6em 0; text-align:center; width:100%; }
nav#mainNav ul li a {text-align:center; padding:.75em 0; font-size:1.2em;}
#mainNav li:last-of-type img {width:30px; padding:10px 0 0 1em;}	

}
